@charset "utf-8";
@import url("/_Css/tpl.pagecharge.css");
@import url("/_Css/tpl.twidepop.css");
/* 상단 와이드 팝업 설정 */

/* 새창팝업 스타일 설정 */

/* 새창 팝업 */
.pop_wrap {background:#fff;}
.pop_wrap span.close {width:50px;height:50px;position:fixed;right:26px;top:17.5px;margin:0;z-index:6200;}
.pop_wrap span.close button,
.pop_wrap span.close a {display:block;width:50px;height:50px;padding:0;border:0;background:url(/site1/_Img/Depart/prof1_icon2.png) no-repeat 0px 0px}
.pop_head {}
.pop_head {display:block;position:fixed;top:0px;width:100%;height:85px;z-index:6100;background:#2d4585 url(/site1/_Img/Depart/prof1_popbg.png) no-repeat right bottom}
.pop_head .pop_title {display:block;position:absolute;height:42px;left:30px;top:50%;margin:-21px 0 0 0;font-size:23px;letter-spacing:-1px;font-weight:bold;color:#fff;}
.pop_head .pop_title .img{}
.pop_head .pop_title .tit {padding-left:15px;}
.pop_foot {display:block;position:fixed;bottom:0px;width:100%;z-index:5000;background:#282828;}
.pop_foot {height:15px;overflow:hidden;display:none;}
.pop_foot span{height:15px;overflow:hidden;display:block;}
.pop_cont {display:block;z-index:6000;padding:131px 39px 30px 39px;position:relative;/*border:1px solid #d6dae3*/}
.pop_cont .cont_top h3 {font-size:11px !important;color:#AAA;font-weight:normal;}

/*레이어 팝업 */
.pop_winWrap {height:100%;width:100%;border:1px solid #444;box-shadow:3px 3px 15px rgba(33,33,33,0.5);position:relative;display:block;}
.pop_winWrap .pop_winTop {height:70px;background:#00a5a7 url('/_Img/Common/pop_head_bg.gif') no-repeat right 0;width:100%;color:#FFF;border-bottom:0px solid #56a6b0;position:relative;display:block;}
.pop_winWrap .pop_title { position:absolute;top:50%;left:15px; font-size:1.231em;height:20px;margin-top:-10px;color:#fff; font-weight:bold;}
.pop_winWrap .pop_winTop .pop_close {position:absolute;top:50%;margin-top:-15px;height:30px;;right:10px;}

.pop_winWrap .pop_winTop button {background:transparent url('/_Img/Common/sbtn_close.gif') no-repeat center center;border:0;margin:0;padding:0;width:30px;height:30px;display:block;overflow:hidden;}
.pop_winWrap .pop_winTop button span {display:inline-block;padding-left:9999em;white-space:nowrap;}

.pop_winWrap .pop_winFoot  {background:#BBBBBB;width:100%;display:block;text-align:center;position:absolute;bottom:0px;left:0px;height:15px;}
.pop_winWrap .pop_winBody {padding:0px 2px 0px 0px;overflow-y:auto;display:block;position:relative;box-sizing:border-box;max-width:100%;max-height:100%}
.pop_winWrap .pop_winBody .resv {text-align:center;padding-top:30px}
.pop_winWrap .pop_winBody .resv .tit {font-size:22px;font-weight:bold;letter-spacing:-1px;margin:15px 0;color:#0e5d86;line-height:1;}
.pop_winWrap .ifrmBody {overflow-y:hidden;}
.pop_winWrap .pop_body {position:relative;display:block;padding-bottom:15px;}
.pop_winWrap .pop_body:after {clear:both;content:"";display:block;}
.pop_winWrap .cont_top {display:none;}
.pop_winWrap .contents {position:relative;display:block;}
.pop_winWrap .pop_close {width:70px;height:70px;}
.pop_windoc_box .popErrorBox {background:#FFF;border-radius:15px;width:100%;height:100%;}

/* 인쇄미리보기 */
@media print {
	.header-wrap-abs, #subtop-wr, #subNavi-wrap, #sprod-search-wr, #footer-wrap {display:none;}
	#container-wrap {padding:0}
}




